org.apache.xmlbeans.impl.store

## Class DomImpl.DomLevel3NotImplemented

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - java.lang.RuntimeException
      - - org.apache.xmlbeans.impl.store.DomImpl.DomLevel3NotImplemented

- All Implemented Interfaces:
    Serializable
  Enclosing class:
    DomImpl

      public static class DomImpl.DomLevel3NotImplemented
      extends RuntimeException

  See Also:
    Serialized Form

- - ### Method Summary

    - ### Methods inherited from class java.lang.Throwable

      `addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`